<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/dp_14"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_15"
        android:text="总胆固醇"
        android:textStyle="bold"
        android:textSize="@dimen/sp_16"
        android:textColor="@color/col_313"/>
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_marginBottom="@dimen/dp_12"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_height="wrap_content">
        <com.github.mikephil.charting.charts.BarChart
            android:id="@+id/mBarChart"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_200"
            />
    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:textColor="@color/col_313"
            android:textStyle="bold"
            android:text="@string/compare_msg"
            android:textSize="@dimen/sp_17"/>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:overScrollMode="never"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:layout_marginBottom="@dimen/dp_14"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:textColor="@color/col_313"
            android:textStyle="bold"
            android:text="结论分析"
            android:textSize="@dimen/sp_17"/>
        <TextView
            android:id="@+id/comprehensiveContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_20"
            android:padding="@dimen/dp_10"
            android:textColor="@color/col_c7c"
            tools:text="对于多数人来说是正常的，不必过于担心。窦性心动过缓是指心率低于60次/分钟的人，是否会出现此症状，与其心跳过缓的频率和引起心跳过缓的原因有关。在安静状态下。长期从事体力劳动的人，一般人的心率若在40～50次/分钟之间。"
            android:textSize="@dimen/sp_13"/>

    </LinearLayout>

</LinearLayout>